.section-27 #navigation-l1 li .active {
  background-color: #dedede; }

.section-27 #section-description {
  background-color: #dedede; }

.section-27 .specialbox.Destacado02-BloqueColor {
  border-color: #dedede;
  background-color: #dedede; }

.section-27 .marco {
  border-color: #dedede;
  background-color: #dedede; }

.section-27 .underline-section {
  background-color: #dedede; }

.section-27 .nav-tabs > li.active > a, .section-27 .nav-tabs > li.active > a:hover, .section-27 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #dedede; }

.section-27 .panel-heading {
  border-top: solid 0.2em #dedede; }

.section-27 .collapse-mark-tabs {
  color: #dedede; }

.section-45 #navigation-l1 li .active {
  background-color: #ffb700; }

.section-45 #section-description {
  background-color: #ffb700; }

.section-45 .specialbox.Destacado02-BloqueColor {
  border-color: #ffb700;
  background-color: #ffb700; }

.section-45 .marco {
  border-color: #ffb700;
  background-color: #ffb700; }

.section-45 .underline-section {
  background-color: #ffb700; }

.section-45 .nav-tabs > li.active > a, .section-45 .nav-tabs > li.active > a:hover, .section-45 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #ffb700; }

.section-45 .panel-heading {
  border-top: solid 0.2em #ffb700; }

.section-45 .collapse-mark-tabs {
  color: #ffb700; }

.section-59 #navigation-l1 li .active {
  background-color: #a7d700; }

.section-59 #section-description {
  background-color: #a7d700; }

.section-59 .specialbox.Destacado02-BloqueColor {
  border-color: #a7d700;
  background-color: #a7d700; }

.section-59 .marco {
  border-color: #a7d700;
  background-color: #a7d700; }

.section-59 .underline-section {
  background-color: #a7d700; }

.section-59 .nav-tabs > li.active > a, .section-59 .nav-tabs > li.active > a:hover, .section-59 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #a7d700; }

.section-59 .panel-heading {
  border-top: solid 0.2em #a7d700; }

.section-59 .collapse-mark-tabs {
  color: #a7d700; }

.section-60 .section-title {
  color: white; }

.section-60 .section-subtitle {
  color: white; }

.section-60 #navigation-l1 li .active {
  background-color: #2d5c14;
  color: white; }

.section-60 #section-description {
  background-color: #2d5c14; }

.section-60 .specialbox.Destacado02-BloqueColor {
  border-color: #2d5c14;
  background-color: #2d5c14; }

.section-60 .marco {
  border-color: #2d5c14;
  background-color: #2d5c14; }

.section-60 .underline-section {
  background-color: #2d5c14; }

.section-60 .nav-tabs > li.active > a, .section-60 .nav-tabs > li.active > a:hover, .section-60 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #2d5c14; }

.section-60 .panel-heading {
  border-top: solid 0.2em #2d5c14; }

.section-60 .collapse-mark-tabs {
  color: #2d5c14; }

.section-66 .section-title {
  color: white; }

.section-66 .section-subtitle {
  color: white; }

.section-66 #navigation-l1 li .active {
  background-color: #8c643e;
  color: white; }

.section-66 #section-description {
  background-color: #8c643e; }

.section-66 .specialbox.Destacado02-BloqueColor {
  border-color: #8c643e;
  background-color: #8c643e; }

.section-66 .marco {
  border-color: #8c643e;
  background-color: #8c643e; }

.section-66 .underline-section {
  background-color: #8c643e; }

.section-66 .nav-tabs > li.active > a, .section-66 .nav-tabs > li.active > a:hover, .section-66 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #8c643e; }

.section-66 .panel-heading {
  border-top: solid 0.2em #8c643e; }

.section-66 .collapse-mark-tabs {
  color: #8c643e; }

.section-61 .section-title {
  color: white; }

.section-61 .section-subtitle {
  color: white; }

.section-61 #navigation-l1 li .active {
  background-color: #bc3d59;
  color: white; }

.section-61 #section-description {
  background-color: #bc3d59; }

.section-61 .specialbox.Destacado02-BloqueColor {
  border-color: #bc3d59;
  background-color: #bc3d59; }

.section-61 .marco {
  border-color: #bc3d59;
  background-color: #bc3d59; }

.section-61 .underline-section {
  background-color: #bc3d59; }

.section-61 .nav-tabs > li.active > a, .section-61 .nav-tabs > li.active > a:hover, .section-61 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #bc3d59; }

.section-61 .panel-heading {
  border-top: solid 0.2em #bc3d59; }

.section-61 .collapse-mark-tabs {
  color: #bc3d59; }

.section-56 #navigation-l1 li .active {
  background-color: #67bce6; }

.section-56 #section-description {
  background-color: #67bce6; }

.section-56 .specialbox.Destacado02-BloqueColor {
  border-color: #67bce6;
  background-color: #67bce6; }

.section-56 .marco {
  border-color: #67bce6;
  background-color: #67bce6; }

.section-56 .underline-section {
  background-color: #67bce6; }

.section-56 .nav-tabs > li.active > a, .section-56 .nav-tabs > li.active > a:hover, .section-56 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #67bce6; }

.section-56 .panel-heading {
  border-top: solid 0.2em #67bce6; }

.section-56 .collapse-mark-tabs {
  color: #67bce6; }

.section-166 .section-title {
  color: white; }

.section-166 .section-subtitle {
  color: white; }

.section-166 #navigation-l1 li .active {
  background-color: #5d72bc;
  color: white; }

.section-166 #section-description {
  background-color: #5d72bc; }

.section-166 .specialbox.Destacado02-BloqueColor {
  border-color: #5d72bc;
  background-color: #5d72bc; }

.section-166 .marco {
  border-color: #5d72bc;
  background-color: #5d72bc; }

.section-166 .underline-section {
  background-color: #5d72bc; }

.section-166 .nav-tabs > li.active > a, .section-166 .nav-tabs > li.active > a:hover, .section-166 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #5d72bc; }

.section-166 .panel-heading {
  border-top: solid 0.2em #5d72bc; }

.section-166 .collapse-mark-tabs {
  color: #5d72bc; }
/* sede electronica */
.section-574 .section-title {}
.section-574 .section-subtitle {}
.section-574 #navigation-l1 li .active {
  background-color: #f89655;
  color: #404040; }
.section-574 #section-description {
  background-color: #f89655; }
.section-574 .specialbox.Destacado02-BloqueColor {
  border-color: #f89655;
  background-color: #f89655; }
.section-574 .marco {
  border-color: #f89655;
  background-color: #f89655; }
.section-574 .underline-section {
  background-color: #f89655; }
.section-574 .nav-tabs > li.active > a, .section-574 .nav-tabs > li.active > a:hover, .section-574 .nav-tabs > li.active > a:focus {
  border-top: solid 0.2em #f89655; }
.section-574 .panel-heading {
  border-top: solid 0.2em #f89655; }
.section-574 .collapse-mark-tabs {
  color: #f89655; }
/* colores base */
.color-neutral {
  border-color: #ededed !important;
  background-color: white !important; }
.color-ader {
  border-color: #ffb700 !important;
  background-color: #ffb700 !important; }
.color-ayudas {
  border-color: #a7d700 !important;
  background-color: #a7d700 !important; }
.color-servicios {
  border-color: #2d5c14 !important;
  background-color: #2d5c14 !important; }
.color-recursos {
  border-color: #8c643e !important;
  background-color: #8c643e !important; }
.color-invierte {
  border-color: #bc3d59 !important;
  background-color: #bc3d59 !important; }
.color-perfil {
  border-color: #5d72bc !important;
  background-color: #5d72bc !important; }
.color-comunicacion {
  border-color: #67bce6 !important;
  background-color: #67bce6 !important; }
.color-sede {
  border-color: #f89655 !important;
  background-color: #f89655 !important; }
/* special box*/
.specialbox {
  margin-bottom: 1em; }
  .specialbox a, a:hover {
    color: #3A3A3A;
 }
  .specialbox p.section {
    font-size: 1em;
    font-weight: 300;
    margin: 0; }
  .specialbox h2 {
    font-size: 1.28em;
    font-weight: 500;
    margin: 0;
    padding: 0 0 12px 0; }
  .specialbox p {
    font-size: 1em;
    margin: 0; }

.specialbox.Destacado01-Compuesto {
  border-bottom: 0px solid;
  border-color: #e3e3e3;
  padding: 0 0 1px 0;
  margin-bottom: 15px;
  background-color: white !important; }
  .specialbox.Destacado01-Compuesto p.section {
    margin: 0;
    padding: 0;
    color: #3a3a3a; }
  .specialbox.Destacado01-Compuesto h2, .specialbox.Destacado01-Compuesto h3, .specialbox.Destacado01-Compuesto h4, .specialbox.Destacado01-Compuesto h5, .specialbox.Destacado01-Compuesto h6 {
    padding: 0 0 10px 0;
    font-weight: 600;
    font-size: 1.28em;
    margin: 0; }
  .specialbox.Destacado01-Compuesto p {
    font-family: "Raleway", Tahoma, SansSerif;
    padding: 10px 0;
    font-size: inherit;
    font-weight: 500; }

.specialbox.Destacado02-BloqueColor {
  border-radius: 12px 12px 12px 12px;
  -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius: 12px 12px 12px 12px;
  border: 1px solid black;
  padding: 1em;
  color: #3a3a3a !important; }
  .specialbox.Destacado02-BloqueColor p.section {
    margin: 0;
    padding: 0; }

.pre-box h3, .pre-box h4 {}
@media screen and (min-width: 767px) {
.pre-box h3, .pre-box h4 {}
}


.specialbox.Destacado02-BloqueColor.color-servicios {
  color: whitesmoke !important; }
.specialbox.Destacado02-BloqueColor.color-servicios a {
  color: whitesmoke !important; }
.specialbox.Destacado02-BloqueColor.color-recursos {
  color: whitesmoke !important; }
.specialbox.Destacado02-BloqueColor.color-recursos a {
  color: whitesmoke !important; }
.specialbox.Destacado02-BloqueColor.color-invierte {
    color: whitesmoke !important; }
.specialbox.Destacado02-BloqueColor.color-invierte a {
    color: whitesmoke !important; }
.specialbox.Destacado02-BloqueColor.color-perfil {
    color: #fffdfd !important; }
.specialbox.Destacado02-BloqueColor.color-perfil a {
    color: #fffdfd !important; }

.specialbox.Destacado02-BloqueColor.marco.line-fina a {
  color: #4a4a4a !important; }
.specialbox.Destacado02-BloqueColor.marco.line-media a {
  color: #4a4a4a !important; }
.specialbox.Destacado02-BloqueColor.marco.line-gruesa a {
  color: #4a4a4a !important; }

.specialbox.Destacado03-ImagenFondo {
  border: 0;
  background-color: #B9B9B9;
  position: inherit; }
  .specialbox.Destacado03-ImagenFondo .pre-box {
    position: absolute;
    top: 20px;
    left: 25px;
    background-color: rgba(0, 0, 0, 0.5); }
  .specialbox.Destacado03-ImagenFondo .description {
    position: absolute;
    left: 25px;
    bottom: 25px;
    background-color: rgba(0, 0, 0, 0.5); }

.specialbox.Destacado01-Compuesto.marco.line-fina {
  padding: 1em; }

.specialbox.Destacado01-Compuesto.marco.line-media {
  padding: 1em; }

.specialbox.Destacado01-Compuesto.marco.line-gruesa {
  padding: 1em; }

.nav-link{
font-family: "Raleway", Tahoma, SansSerif;
font-weight: 700;
  font-size: 1em;
}
